# Kubernetes Branding Guidelines

These guidelines provide you with guidance for using the Kubernetes logo. You
can use the logo on your website or in print without pre-approval, provided you
follow these basic guidelines.

You may display, modify, or use the Kubernetes logo only in connection with
compliant implementations of Kubernetes and related uses in the following ways.
A compliant implementation is an implementation of the unmodified Google
version of Kubernetes found at https://github.com/kubernetes/kubernetes and
compatible branches thereof, together with published specifications, APIs and
operational patterns.  Acceptable related uses include display, modification,
or use of the Kubernetes logo in connection with your compliant implementation,
your integration with a compliant implementation, your support for a compliant
implementation, your Kubernetes-compatible product, or in collateral,
presentations, and marketing materials relating to compliant implementations of
Kubernetes.

Use of the Kubernetes logo or other Google brands in ways not expressly covered
by this document is not allowed without prior written consent from Google --
see Google's [Guidelines for Third Party Use of Google Brand Features](http://www.google.com/intl/en/permissions/guidelines.html)
for more information.

## Links to logo images

Logo:
   * [SVG format](https://github.com/kubernetes/kubernetes/raw/master/logo/logo.svg)
   * [PNG format](https://github.com/kubernetes/kubernetes/raw/master/logo/logo.png)
   * [PDF format](https://github.com/kubernetes/kubernetes/raw/master/logo/logo.pdf)

Logo (with border):
   * [SVG format](https://github.com/kubernetes/kubernetes/raw/master/logo/logo_with_border.svg)
   * [PNG format](https://github.com/kubernetes/kubernetes/raw/master/logo/logo_with_border.png)
   * [PDF format](https://github.com/kubernetes/kubernetes/raw/master/logo/logo_with_border.pdf)

Name (white):
   * [SVG format](https://github.com/kubernetes/kubernetes/raw/master/logo/name_white.svg)
   * [PNG format](https://github.com/kubernetes/kubernetes/raw/master/logo/name_white.png)
   * [PDF format](https://github.com/kubernetes/kubernetes/raw/master/logo/name_white.pdf)

Name (blue):
   * [SVG format](https://github.com/kubernetes/kubernetes/raw/master/logo/name_blue.svg)
   * [PNG format](https://github.com/kubernetes/kubernetes/raw/master/logo/name_blue.png)
   * [PDF format](https://github.com/kubernetes/kubernetes/raw/master/logo/name_blue.pdf)


[![Analytics](https://kubernetes-site.appspot.com/UA-36037335-10/GitHub/logo/usage_guidelines.md?pixel)]()
